How to install enigma-doc on Debian Unstable (Sid)